Subject: Re: [mile] IODEF JSON adoption

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Fri, 1 Sep 2017 12:12:40 +0000

Thank you Take-san!

	Nancy

On 8/31/17, 10:33 PM, "Takeshi Takahashi" <[email-masked]> wrote:

    Hello Nancy and all,
    
    I am happy to work on this, and would like to have co-authors.
    Therefore, if anybody is interested in co-writing the draft, please contact me.
    
    I'm currently working on the revision of the existing work-in-progress
    draft (draft-takahashi-mile-jsoniodef-00) so that we can initiate more
    discussion with it.
    I'll upload the revision within 2 weeks.
    
    Best regards,
    Take

    2017-09-01 7:32 GMT+09:00 Nancy Cam-Winget (ncamwing) <[email-masked]>:
    > All,
    >
    > There is enough support from the MILE membership to indicate we should move
    > forward in adopting support for IODEF using JSON as a WG item.
    >
    >
    >
    > To that extent, unless there are objections I would propose that we can use
    > https://tools.ietf.org/html/draft-takahashi-mile-jsoniodef-00 as a starting
    > point for discussions and to allow us to work towards a draft that, as a
    > group, can reach adoption consensus; but is not meant to preclude others
    > from providing contributions…my suggestion is to help build momentum for
    > progress J
    >
    >
    >
    > Take-san: are you willing to be the editor and allow others to help with the
    > draft?
    >
    >
    >
    > Warm regards, Nancy
    >
    >
    >
    >
    >
    >
    > _______________________________________________
    > mile mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/mile
    >

    -- 
    --
    Takeshi Takahashi, Ph.D., CISSP, PMP
    "Practice makes perfect!"